@charset "UTF-8";

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/subset-OpenSans.eot');
	src: url('../fonts/subset-OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans.woff2') format('woff2'),
		url('../fonts/subset-OpenSans.woff') format('woff'),
		url('../fonts/subset-OpenSans.ttf') format('truetype'),
		url('../fonts/subset-OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/subset-OpenSans-Bold.eot');
	src: url('../fonts/subset-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Bold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Bold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/subset-OpenSans-Semibold.eot');
	src: url('../fonts/subset-OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Semibold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Semibold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/subset-OpenSans-Italic.eot');
	src: url('../fonts/subset-OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Italic.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Italic.woff') format('woff'),
		url('../fonts/subset-OpenSans-Italic.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}


html {
    -webkit-text-size-adjust: none;
	min-height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #2b2b2c;
	line-height: 1.6;
	background: #658cd7 url(../images/background.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);	
}


/* Services */

#services {
	padding: 0 0 35px;
}

#services h1 {
	text-align: center;
}

#services ul {
	margin: 0 0 0 -3.448275862068966%;
	padding: 0;
}

#services ul li {
	margin: 0 -4px 0 0;
	padding: 0 0 0 3.448275862068966%;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
	text-align: center;
	line-height: 1.6;
}

#services ul li a {
	display: block;
}

#services ul li .image {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

#services ul li .image img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#services ul li a:hover .image img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

#services ul li .title {
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #2e3192;
	line-height: 1.2;
	margin-bottom: 14px;
}

#services ul li .desc {
	display: block;
	margin-bottom: 19px;
}

#services ul li .readmore {
	display: inline-block;
	background: #2b2b2c;
	color: #f6d73f;
	font-size: 15px;
	margin-top: 2px;
	padding: 4px 28px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#services ul li a:hover .readmore {
	background-color: #363738;
}



/* About */

#about {
	padding: 3.166666666666667% 3.75% 1.666666666666667%; 
	text-align: center;
}


/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 25px;
	padding: 0;
	color: #2e3192;
	font-weight: 600;
	line-height: 1.2;
}

h1 {
	font-size: 25px;
}


a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}
#content a {
	color: #2E3192;
	font-weight: bold;
}
#content a:hover {
	text-decoration: underline;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: currentColor;
	opacity: 0.6;
}

:-moz-placeholder {
	color: #currentColor;
	opacity: 0.6;
}

::-moz-placeholder {
	color: #currentColor;
	opacity: 0.6;
}

:-ms-input-placeholder {  
	color: #currentColor;
	opacity: 0.6;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}
